

[DataLinks]
;Entry1=Parameters! () Notes!
;Entry1=Parameters!(Value,Error)[P1]

;Entry1=Parameters!Value
;Entry1=Parameters!(Labels,Value,Error)
;Entry1=RegStats![Labels]
;Entry2=RegStats!P1[Rvalue]
;Entry1=RegStats!P1[Labels]
;Entry1=RegStats!Labels[Rvalue]
;Entry1=Notes![Equation]

;Entry1=Parameters!Labels[P1]
;Entry1=Parameters!Error[Labels]
;Entry2=()
;Entry3=Notes!

;-------------------------
;Entry1=("Model") ("Polynomial")
Entry2=Notes![Equation]
Entry3=Notes![Weight]
Entry4=RegStats![SSR]
Entry5=RegStats![AdjRsq]
;Entry6=()
Entry7=Parameters!(Labels,Value,Error)
;-------------------------


 

